Subject: Ticket Assigned - Return & Refund Issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 09:20:59 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return & Refund Issue Hi Support,

I would like to inform you that I have an issue with return & refund. I
have requested the return for 2 orders and Aramex took both orders from me
but today i have received the email your return request has been cancelled
why? I never request to cancel and my product has already been returned by
Aramex. Please check below the Aramex return AWB no with order.

Order #6311730261
Aramex Return AWB # 46749571680

Order #6313616557
  Aramex Return AWB # 46749571271

Best Regards,

Muhammad Atif Bashir

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2702960